<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\Shared\InABox.Mobile.Shared.projitems" Label="Shared" Condition="Exists('..\Shared\InABox.Mobile.Shared.projitems')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\build\Xamarin.Forms.props" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\build\Xamarin.Forms.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{5D714892-5A98-4B19-BD41-B59159EE3916}</ProjectGuid>
    <ProjectTypeGuids>{FEACFBD2-3405-455C-9665-78FE426C6842};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <RootNamespace>InABox.Mobile.iOS</RootNamespace>
    <AssemblyName>InABox.Mobile.iOS</AssemblyName>
    <IPhoneResourcePrefix>Resources</IPhoneResourcePrefix>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodesignKey>iPhone Developer</CodesignKey>
    <MtouchDebug>true</MtouchDebug>
    <MtouchNoSymbolStrip>true</MtouchNoSymbolStrip>
    <MtouchFastDev>true</MtouchFastDev>
    <IOSDebuggerPort>64436</IOSDebuggerPort>
    <MtouchHttpClientHandler>NSUrlSessionHandler</MtouchHttpClientHandler>
    <DeviceSpecificBuild>false</DeviceSpecificBuild>
    <MtouchVerbosity></MtouchVerbosity>
    <MtouchLink></MtouchLink>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <DefineConstants></DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodesignKey>iPhone Developer</CodesignKey>
    <MtouchNoSymbolStrip>true</MtouchNoSymbolStrip>
    <MtouchLink>SdkOnly</MtouchLink>
    <MtouchHttpClientHandler>NSUrlSessionHandler</MtouchHttpClientHandler>
    <MtouchVerbosity></MtouchVerbosity>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Core" />
    <Reference Include="RestSharp">
      <HintPath>..\..\..\Comal\Comal.Tablet\packages\RestSharp.106.6.9\lib\netstandard2.0\RestSharp.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.BLE.Abstractions">
      <HintPath>..\..\..\Comal\comal.timesheet\packages\Plugin.BLE.2.0.0-pre1\lib\Xamarin.iOS10\Plugin.BLE.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.BLE">
      <HintPath>..\..\..\Comal\comal.timesheet\packages\Plugin.BLE.2.0.0-pre1\lib\Xamarin.iOS10\Plugin.BLE.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.Permissions">
      <HintPath>..\..\..\Comal\comal.timesheet\packages\Plugin.Permissions.4.0.4-beta\lib\xamarinios10\Plugin.Permissions.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.Geolocator">
      <HintPath>..\..\..\Comal\comal.timesheet\packages\Xam.Plugin.Geolocator.4.5.0.6\lib\xamarinios10\Plugin.Geolocator.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Core">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\lib\Xamarin.iOS10\Xamarin.Forms.Core.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\lib\Xamarin.iOS10\Xamarin.Forms.Platform.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform.iOS">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\lib\Xamarin.iOS10\Xamarin.Forms.Platform.iOS.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Xaml">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\lib\Xamarin.iOS10\Xamarin.Forms.Xaml.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.iOS" />
    <Reference Include="Syncfusion.Licensing">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Syncfusion.Licensing.16.3.0.36\lib\Xamarin.iOS10\Syncfusion.Licensing.dll</HintPath>
    </Reference>
    <Reference Include="Syncfusion.Core.XForms">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Syncfusion.Xamarin.Core.16.3.0.36\lib\Xamarin.iOS10\Syncfusion.Core.XForms.dll</HintPath>
    </Reference>
    <Reference Include="Syncfusion.Core.XForms.iOS">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Syncfusion.Xamarin.Core.16.3.0.36\lib\Xamarin.iOS10\Syncfusion.Core.XForms.iOS.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Resources\" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Version_iOS.cs" />
    <Compile Include="DeviceID_iOS.cs" />
    <Compile Include="DropDownMenuRenderer.cs" />
    <Compile Include="DropDownMenuSource.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\InABox.Configuration\InABox.Configuration.csproj">
      <Project>{0E153B89-280B-4485-9FD1-E055B8EDA078}</Project>
      <Name>InABox.Configuration</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\InABox.Client.Remote\InABox.Client.Remote.csproj">
      <Project>{F41E2931-5AA8-40E2-B735-86F40F962671}</Project>
      <Name>InABox.Client.Remote</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\InABox.Core\InABox.Core.csproj">
      <Project>{21BEA73D-F3AD-43C6-8E3B-026EFE9233EB}</Project>
      <Name>InABox.Core</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\more.png" />
  </ItemGroup>
  <Import Project="$(MSBuildExtensionsPath)\Xamarin\iOS\Xamarin.iOS.CSharp.targets" />
 </Project>